<template>
    <footer id="footer" class="thefoot text-center short-pad footer-5">
        <div class="container-fluid py-5">
            <a class="footer-logo" href="">
                <img src="../assets/logoweb.png" alt="" height="50px">
            </a>
            <div class="social-link circle m-top-50 m-bot-50">
                <a href="" target="_blank">
                    <i class="fa fa-facebook"></i>
                </a>
                <a href="" target="_blank">
                    <i class="fa fa-instagram"></i>
                </a>
                <a href="" target="_blank">
                    <i class="fa fa-linkedin"></i>
                </a>
            </div>
        </div>
        <div class="copyright text-uppercase border-top">
               <br>&#169; Copyright 2020 AcademyO - Divistant
        </div>
    </footer>
</template>

<script>
export default {
    
}
</script>

<style>
.thefoot{
    background: #F7F9FB;
}
.short-pad {
    padding: 40px 0 !important;
}
.footer-logo{
    display: block;
}
.m-bot-50{
    margin-bottom: 50px;
    display: block;
}
.m-top-50{
    margin-top: 50px;
    display: block;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-size: inherit;
    text-rendering: auto;
    transform: translate(0, 0);
}

</style>